const state = {
  fontIndex: localStorage.getItem("fontIndex") || 1,
}
const getters = {
  fontIndex: (state) => state.fontIndex,
}
const mutations = {
  setFontIndex(state, fontIndex) {
    state.fontIndex = fontIndex
  },
}
const actions = {}
export default {
  state,
  getters,
  mutations,
  actions,
}
